Subject: FW: Trainer Candidate - Deepak Sarkar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 23 Feb 2021 11:00:41 +0000

First round, again for non tech

From: Deepak Sarkar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 23 February 2021 at 2:31 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Deepak Sarkar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Deepak Sarkar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9911257766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Rackspace Technology    Team Lead       November 2020
Previous Employer 1     Ameriprise Financial    Group Lead      January 2019
Previous Employer 2     Bank of America Associate       May 2009
If Selected, how much time do you need to join? 7 days
Please briefly describe your work experience specifically in training?  I have experience of classroom, online, and one to one training. I have experience in creating, presenting, and facilitating training on various topics. Besides this, I also have experience of running training need analysis.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  One of the juniors was given an ultimatum by his counter part (in US) to improve his communication skills (specially writing and analysing) within 15 days. I took him under my wings and trained him to ensure he does not loose his job. It took a lot of efforts from both sides to help him groom his abilities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is about providing solutions where as a great one is about creating an empathetic experience which is not just limited to giving out solutions but mores about creating a good will for the company. This creates good will and publicises the company through mouth to mouth publicity among customers.
What according to you makes you a good candidate for this position?     For other candidates, it may be just a job change due for money or moving up the ladder (as in designation). For me, this is an opportunity to prove my abilities as I quit my last job voluntarily to look for satisfactory work. So, I am not running behind usual elements.
On a scale of 1 - 5 please rate your fluency in spoken English  4